Subject: SEMINAR: 9/14/94 - LINUX - A Complete PC UNIX (tm) Clone. By ILA
From: [email-masked] (Charles Liu)
Date: Mon, 12 Sep 1994 18:18:52 GMT
Newsgroups: ba.seminars,sbay.linux,comp.os.linux.announce

ILA (tm) International Linux Association (tm) Seminar:

Topic: Linux - a Complete  PC UNIX(tm) Clone, by Randy Hootman

Time: 6:00 - 10:00 pm, September 14, 1994 (Wednesday)

Location: 1330 S. Bascom Ave., Suite F, San Jose, CA 95128 (at Stokes 
Street, next to Dick's   Center)

Cost: Member $20; Non-member $25.

Audience:
	1.	Experienced Unix professionals like to see how to install 
	your own Unix system on your PC inexpensively and experience how 
	other Unix hackers world wide are enhancing the system on hourly bases.
	2. 	Computer professionals like to start learning Unix.
	3. 	Corporate MIS personnel like to explore this new open   
	system of open systems, to seek why PC Week is using Linux for 
	internal Internet and X-Window services.

Display/Sale:  Various current Linux CDs, Books, Linux Journal.

For more information: call ILA 408/369-9818 or Email [email-masked].

Note: 

Same class will be offered again (please call); also watch for our 
future offer of advanced Linux related seminars such as networking.  
We are looking for experienced trainers.
-------------------------------------------------------------------------------

	Linux is a free Unix clone, can be purchased as low as $20 on
	CD-ROM Disc.  Linux gives stable full power of POSIX Unix
	including kernel, C/C++, X-Window, NFS, TCP/IP, INTERNET and
	MOSAIC, along with editing and system administration programs.
	Linux was selected as the product of the week by PC Week April
	11, 1994, and used internally for PC Week's WWW, FTP, and X
	Window host server.  Over 70 people have attended this seminar
	during last two months, resulting in saving learning curve and
	time to bring Linux to live.

Seminar content (with live demonstration):

   I. Brief History of Linux
  II. System Features 	
 III. Software Features
  IV. Installation
   V. Setting up X-Windows
  VI. Obtaining programs and compiling
 VII. System administration
VIII. Frequent asked questions and problems.

--
Send submissions for comp.os.linux.announce to: [email-masked]
Be sure to include Keywords: and a short description of your software.